
P {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: smaller;
}

H1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

H2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

H3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

H4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

H5 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.textlinks {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #000000;
  font-weight: normal;
}

.textlinks_1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #000000;
  font-weight: normal;
  margin-left: 20px;
}

.textlinks_2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #000000;
  font-weight: normal;
  margin-left: 40px;
}

.textblaulinks {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #00529D;
  font-weight: normal;
}

.textblaulinks_1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #00529D;
  font-weight: normal;
  margin-left: 20px;
}

.textblaulinks_2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #00529D;
  font-weight: normal;
  margin-left: 40px;
}

.textblaulinksfett {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #00529D;
  font-weight: bold;
}

.textlinksklein {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 60%;
  color: #00529D;
  font-weight: normal;
}

.textlinksfett {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  line-height: 120%;
  color: #000000;
  font-weight: bold;
}

.texthighlight {
  color: #4400AA;
}

.citesmall {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
}

a:link {
  color: #00529D;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #00529D;
}

a:hover {
  text-decoration: none;
  color: #6697C4;
}

a:active {
  text-decoration: none;
  color: #00529D;
}

BODY {
  background-color: #EEEEFF;
}
